
.congrats {
    float: left;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    width: 100%;
}

.congratsLeft
{
    float: left;
    background-color: #FFF;
    width: 100%;
    flex: 0 0 100%;
    max-width: calc(100% - 325px);
    border: 1px solid #E0E1E3;
    border-radius: 15px;
    position: relative;
    margin-top: 35px;
}
.congratsLeft h1 {
    position: absolute;
    top: -32px;
    padding: 0px;
}
.congratsRight
{
    float: left;
    width: 100%;
    background-color: #FFF;
    border: 1px solid #E0E1E3;
    border-radius: 15px;
    flex: 1 1 auto;
    min-width: 0;
    padding: 10px 10px 0px 10px;
    position: relative;
    margin-top: 35px;
    max-width: 320px;
}

.congratsRight  h1 {
    position: absolute;
    top: -32px;
    width: 100%;
    text-align: right;
    padding: 0 10px;
    right: 0;
}
#map
{
    height: 350px;
    text-align: center;
    margin-top: 0px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.cg_appointmentInfoBox
{
    padding: 0px;
    font-size: 14px;
    /* box-shadow: 2px 2px 10px #cdcdcd;
    -webkit-box-shadow: 2px 2px 10px #cdcdcd;
    -moz-box-shadow: 2px 2px 10px #cdcdcd; */
}
.cg_appointmentInfoBox .di_appointmentInfoBoxElement.di_appointmentInfoBoxElementAppointment .di_appointmentInfoBoxElementInside {
    padding: 15px;

}

.cg_appointmentInfoLeft
{
    float: left;
    width:100%;
}

.cg_appointmentInfoRight
{
    float: none;
    width: 100%;
    padding: 10px;
    display: flex;
    pointer-events: none;
}

/* Menu on right side */
.cg_menu
{
    width: 100%;
}

.cg_menuItems
{

}

.cg_menu a img
{
    border: none;
}

.cg_menuItem
{
    cursor: pointer;
    height: 90px;
    float: left;
    width: 100%;
    background-color: #eeeeee;
    padding: 12px 10px 11px 10px;
    text-align: left;
    color: #292929;
    cursor: pointer;
    display: flex;
    align-items: center;
    border-radius: 15px;
    align-content: center;
    margin-bottom: 10px;
}

.cg_menuItem img
{
    line-height: 90px;
    vertical-align: middle;
}

.cg_menu a, .cg_menu a:visited, .cg_menu a:link, .cg_menu a:hover
{
    color: #282828;
}

.cg_menuItem:hover
{
    background-color: #dedede;
}

.cg_imagePadding
{
    height: 60px;
}

.cg_menuItemText
{
    margin: 0 0 0 20px;
    display: flex;
    font-size: 15px;
    font-weight: 500;
}

.di_appointmentInfoBoxElementInsideAdress a, .di_appointmentInfoBoxElementInsideAdress a:visited, .di_appointmentInfoBoxElementInsideAdress a:link
{
    color: #282828;

}

.di_appointmentInfoBoxElementInsideAdress a:hover
{
    color: #077b5d;
}

.cg_appointmentInfoText
{
    border: 1px solid #ff7200;
    background-color: #ffcca3;
    padding: 10px 15px;
    line-height: 30px;
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: 400;
    width: 100%;
    letter-spacing: 0.3px;
    border-radius: 15px;
}

.cg_appointmentInfoText strong
{
    font-weight: 600;
}
.cg_examReasonHintText
{
    border: 1px solid #E6D98C;
    background-color: #FFF8D6;
    padding: 10px 15px;
    margin-bottom: 20px;
    font-size: 14px;
    border-radius: 15px;
    font-weight: 400;
    letter-spacing: 0.3px;
    color: #2E2E2E;
}

.cg_examReasonHintTextAdditional
{
    line-height: 30px;
    font-weight: 400;
}
.cg_examReasonHintTextAdditional strong
{

    font-weight: 600;
}
.cg_infoIcon
{
    background: url("../img/congrats/infoIcon.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 24px;
    height: 24px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    color: #FFF8D6;
    text-indent: -10000px;
    transform: translateY(3px);
}

.cg_doctorPortrait {

    float: left;
    line-height: 18px;
    margin: 5px 10px 10px 0;
    width: 100%;
    max-width: 140px;
    min-width: 140px;
    max-height: 230px;
    overflow: hidden;
}

.cg_doctorPortrait img
{
    max-width: 100%;
    max-height: 100%;
    float: right;
}

.cg_doctorInfo {
    max-width: 220px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    padding: 15px 12px 15px 12px;
    letter-spacing: 0.3px;
    color: #153B3E;
    line-height: 21px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    min-width: 200px;
}
.cg_doctorInfo div, .cg_doctorInfo a{
    width: 100%;
    display: block;
}
.cg_doctorInfo a{
    pointer-events: auto;
}
.cg_dit_arrow
{
	background: url('../img/tooltip/docInfoTooltip_arrow.png');
	height: 32px;
	width: 16px;
	float: left;
	margin-left: -1px;
}

#showMoreDocInfos {

    border: none;
}
.congratsLeft .sd_docInfoTooltip {
    margin: 0 auto !important;
    width: 100vw;
    left: 0;
    right: 0;
    max-width: calc(100vw - 30px);
    position: relative !important;
    top: auto;
    bottom: auto;
    max-height: 350px;
    z-index: 10;
    border: none;
    display: flex !important;
    justify-content: end;
}
.congratsLeft .sd_dit_content {
    overflow-x: visible;
    border: none;
    padding: 5px;
    max-width: 100% !important;
}
@media only screen
and (max-width : 950px) {

    .congratsLeft {
        max-width: calc(100% - 280px);
    }
    .congratsRight {
        max-width: 275px;
    }
    .cg_menuItemText {
        margin: 0 0 0 12px;
    }
    .cg_doctorInfo {
        padding-right: 0;
        min-width: unset;
    }
}
@media only screen
and (max-width : 880px) {
    .cg_appointmentInfoRight {
        flex-wrap: wrap;
    }

    .congratsLeft .sd_docInfoTooltip {
        justify-content: left;
    }
    .congratsLeft .sd_dit_content {

        padding: 0;
        padding-top: 5px;
    }

}

@media only screen
and (max-width : 700px) {
    .cg_infoIcon {
        display: block;
        float: left;
        width: 20px;
        height: 20px;
        transform: translateY(0px);
    }
    .cg_examReasonHintTextAdditional {
        line-height: 20px;
        font-weight: 500;
        font-size: 13px;
    }
    .cg_examReasonHintText {
        padding: 12px;
    }
    .congratsLeft {
        max-width: calc(100% - 0px);
    }
    .congratsRight {
        margin-top: 55px;
        max-width: 100%;
    }
    .congratsLeft .di_appointmentInfoBoxElement.di_appointmentInfoBoxElementAppointment .di_appointmentInfoBoxElementInsideNoLH {
        padding-left: 15px;
    }
    .cg_appointmentInfoRight {
        padding: 0px 10px;
    }
    #map {
        height: 230px
    }
    .cg_appointmentInfoText {
        line-height: 22px;
    }
}

@media only screen
and (max-width : 450px) {
    .cg_doctorInfo {
        max-width: 100%;
        padding: 0;
        width: 100%;
        min-width: 100%;
    }
}